@charset "utf-8";

div.swiftCruiseSearch {
	background: rgba(170, 170, 170, 0.9);
	margin-bottom: 15px;
}

#odysseus #OVExploreContainer.default .od-main-wrapper .od-tab-form-wrapper .destination-type-radio label:last-child {
	margin-top: 15px !important;
}

#odysseus #OVExploreContainer.default .od-main-wrapper .od-tab-form-wrapper .od-main-button-wrapper .od-button-wrapper,
#odysseus #OVExploreContainer.default .od-main-wrapper .od-tab-form-wrapper .od-main-button-wrapper .od-search-button
{
	min-width: 240px !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .destination-type-radio label {
	margin-left: 0 !important;
	margin-bottom: 0 !important;
	line-height: 16px !important;
	font-weight: normal !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper input {
	color: #444 !important;
	background-color: white !important;
}

div.swiftCruiseSearch .od-input-wrapper .od-date-picker input {
	line-height: 13px !important;
	padding-top: 7px !important;
	padding-bottom: 6px !important;
}

/* START - SWIFT CRUISE FORM TWEAKS */
div.swiftCruiseSearch .od-tab-form-wrapper {
	background: none !important;
	line-height: 1.229em !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .hotelform .od-form-wrapper .od-input-wrapper {
	min-width: 100% !important;
}

div.swiftCruiseSearch #odysseus #OVExploreContainer.default .od-main-wrapper .od-tab-form-wrapper .od-input-wrapper {
	min-width: 100% !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .destination-type-radio span {
	padding-left: 21px !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .od-main-button-wrapper .od-reset-btn-wrapper span /*, div.swiftCruiseSearch .od-tab-form-wrapper .od-main-button-wrapper .od-adv-search-btn .advance-btn-label */ {
	color: #fff !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .od-button-wrapper.od-search-button .btn-search span {
	color: #fff !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .od-search-button button {
	fill: #fff !important;
	box-shadow: none !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .od-reset,
div.swiftCruiseSearch .od-reset-btn-wrapper {
	display: none !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .od-reset:hover {
	background-color: #444 !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper button.btn-search {
	background-color: #ff3048 !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper button.btn-search:hover {
	background-color: #c80101 !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .isKidsFriendly {
	margin-bottom: 6px !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .destination-type-radio {
	padding-left: 16px !important;
	padding-bottom: 1px !important;
	color: white !important;
	margin-top: 14px !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .destination-type-radio label span::before {
	-webkit-box-sizing: unset;
	-moz-box-sizing: unset;
	box-sizing: unset;
}

div.swiftCruiseSearch .od-checkbox-main-wrapper .od-checkbox-wrapper .od-checkbox {
	color: white !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .od-multiselect {
	background-color: white !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .multiselect__placeholder {
	margin-top: 0 !important;
	margin-bottom: 5px !important;
}

div.swiftCruiseSearch .od-form-wrapper .multiselect__tags .multiselect__placeholder {
	color: #444 !important;
}

.multiselect {
	height: 100%;
}

.multiselect__tags {
	height: 100%;
}

div.swiftCruiseSearch .od-tab-form-wrapper .multiselect__tags {
	margin-bottom: 0 !important;
	padding-top: 4px !important;
	min-height: 28px !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .multiselect__select {
	height: 28px !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .multiselect--active .multiselect__select,
div.swiftCruiseSearch #odysseus #OVExploreContainer .od-form-wrapper .multiselect__select {
	fill: #444 !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .multiselect {
	min-height: 28px !important;
}

div.swiftCruiseSearch .od-tab-form-wrapper .od-input-wrapper input.od-input-box {
	padding: 6px 10px 6px 15px !important;
}

div.swiftCruiseSearch .od-checkbox-main-wrapper .od-checkbox-wrapper .od-checkbox label.od-checkbox-label {
	text-transform: capitalize !important;
}

div.swiftCruiseSearch .od-main-wrapper .od-tab-form-wrapper .od-results-wrapper .itineraties-found span.number {
	font-size: 20px !important;
}

span.total-itineraries {
	display: none !important;
}

div.swiftCruiseSearch #odysseus #OVExploreContainer .od-checkbox-main-wrapper .od-checkbox-wrapper .od-checkbox {
	margin-left: 11px !important;
	margin-right: 11px !important;
}

div.swiftCruiseSearch .od-input-wrapper .od-date-picker span.date-picker-close-btn {
	width: 20px !important;
}

div.swiftCruiseSearch #SearchBTN.od-adv-search-btn,
div.swiftCruiseSearch .advance-btn-label {
	height: inherit !important;
	padding: 0 !important;
	margin: 0 !important;
	margin-bottom: 10px !important;
	color: #004a83 !important;
	text-transform: none !important;
	font-size: 13px !important;
}

div.swiftCruiseSearch .od-adv-search-icon {
	height: auto !important;
	box-shadow: none !important;
	background: none !important;
	font-weight: bold !important;
	margin-bottom: 3px !important;
}

div.swiftCruiseSearch .advance-btn-label:hover {
	color: #ff3048 !important;
	text-decoration: underline !important;
}

a#cruiseSearchExpanded {
	float: right;
	color: #1a7dde;
	font-size: 12px;
	margin-right: 8px;
}

a#cruiseSearchHelpLink {
	margin: 0 0 0 8px;
	cursor: pointer !important;
	color: #1a7dde;
	font-size: 12px;
}

.cruiseSearchqTip p {
  margin: 12px 0;
}

.cruiseSearchqTip p:first-child,
.cruiseSearchqTip p:last-child {
  margin: 0;
}

a#cruiseSearchHelpLink:hover, a#cruiseSearchExpanded:hover {
	color: #ff3048 !important;
	text-decoration: none !important;
	cursor: default;
}

span.searchSelectType {
	text-decoration: underline;
	font-weight: bold;
}

p.searchHelpTitle {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

p.searchHelpSubtitle {
	font-style: italic;
}

a#cruiseSearchHelpLink:hover {
	color: #ff3048 !important;
	text-decoration: none !important;
	cursor: default;
}

/* FOR RESPONSIVENESS */
@media (min-width: 721px) and (max-width: 1218px) {
	#odysseus #OVExploreContainer.default .od-main-wrapper .od-tab-form-wrapper .destination-type-radio label {
		margin-right: 12px !important;
	}
}

@media (max-width: 767px) {
	div.swiftCruiseSearch #odysseus #OVExploreContainer .od-checkbox-main-wrapper .od-checkbox-wrapper.cruiseType {
		flex-direction: inherit !important;
	}

	div.swiftCruiseSearch #odysseus #OVExploreContainer .od-checkbox-main-wrapper {
		padding: 0 !important;
		justify-content: center !important;
		margin-top: 0 !important;
	}

	div.swiftCruiseSearch .od-tab-form-wrapper .isKidsFriendly {
		margin-bottom: 0 !important;
	}
}

/* START - SWIFT HOTEL FORM TWEAKS */
div.swiftHotelSearch #odysseus #OVExploreContainer .hotelform label {
	font-size: 13px !important;
	color: #fff !important;
}

div.swiftHotelSearch div#odysseus div#OVExploreContainer.od-tool-main-wrapper div.map-wrapper label {
	color: #000 !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .od-tab-form-wrapper {
	background: none !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .hotelform .od-form-wrapper.with-labels .widget-label {
	margin-bottom: 0 !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .hotelform .od-form-wrapper.with-labels .od-input-wrapper .od-icon {
	top: 38px !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .vue_multiselect .multiselect_input_wrapper,
div.swiftHotelSearch #odysseus #OVExploreContainer .vue_multiselect .multiselect_input_wrapper.attached-location-type ~ .od-location-select .location-select,
div.swiftHotelSearch #odysseus #OVExploreContainer .od-input-wrapper .od-date-picker,
div.swiftHotelSearch #odysseus #OVExploreContainer .vue_multiselect .od-pax-picker {
	background-color: #fff !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-button-wrapper.od-search-button .btn-search,
div.swiftHotelSearch .justify-content-end .od-btn.od-btn-secondary {
	background-color: #ff3048 !important;
	border: 1px solid #fff !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-reset-btn-wrapper .reset,
div.swiftHotelSearch div#odysseus div#OVExploreContainer.od-tool-main-wrapper div.od-main-wrapper div#hotel.od-tab-form-wrapper div.hotelform.vue_multiselect div.vodal div.vodal-dialog div.map-wrapper div#map-buttons.map-buttons.od-main-button-wrapper button#map-cancel.map-cancel.od-btn {
	background-color: #666 !important;
	border: 1px solid #444 !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-button-wrapper.od-search-button .btn-search span {
	color: #fff !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-button-wrapper.od-search-button .od-icon svg,
div.swiftHotelSearch #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-reset-btn-wrapper .reset .od-icon > svg {
	fill: #fff !important;
}

div.swiftHotelSearch .od-location-select {
	max-width: none !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .vue_multiselect .multiselect_input_wrapper.attached-location-type {
	min-width: 104px !important;
}

div.swiftHotelSearch div#destination.od-location-select {
	width: 100% !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .od-main-button-wrapper {
	margin-top: 10px !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .od-btn.od-btn-secondary {
	color: #fff !important;
}

div.swiftHotelSearch #odysseus #OVExploreContainer .od-btn.od-btn-secondary:hover {
	background-color: #0067e1 !important;
}

.advance-search-overlay {
	width: 100%;
	height: 100%;
	background: rgba(171, 200, 237, 0.6);
	display: none;
	position: fixed;
	bottom: 0;
	right: 0;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 998;
}

.show-d-block {
	display: block;
}

.advance-search-box {
	background-color: rgba(170, 170, 170, 170) !important;
	border: 1px solid white;
	z-index: 8010 !important;
}
